Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 17:05:48 +0000

Chat transcript

			Name: Omar
			E-mail: [email-masked]

	Jason Mon, 08/01/22 07:42:18 pm Asia/Riyadh
		Hello, would you like to talk about our products?
	Omar 07:42:25 pm
		Hi
	Jason 07:43:33 pm
		Hi Omar, Hi, Welcome to Al Muftah Rent a Car!
		how may I help?
	Omar 07:43:52 pm
		Yes
		I want 150 VIP vehicles during World Cup event
		150 Mercedes S class 21-22 model
	Jason 07:47:02 pm
		I am a front line executive. so Ill  have one of our sales get in touch with you
		May I know the exact dates please..We will check if we have that model 
	Omar 07:47:40 pm
		150 BMW  7 series  21-22 model
		150 Mercedes ( Viano or V class ) 21-22 model
	Jason 07:48:55 pm
		we will check on that, is this with a driver? and may I know the exact dates please
	Omar 07:49:25 pm
		yes
		From 19 Nov-20 Dec
	Jason 07:51:20 pm
		okay great , got it. May I have your last name please for the quote soon and would you want to include your phone number ( optional) 
	Omar 07:51:34 pm
		Sorry sir from each request only 50 vehicles total is 150
	Jason 07:52:00 pm
		okay I will forward everything to sales no worries..
	Omar 07:52:10 pm
		SWVL company
	Jason 07:53:12 pm
		Okay great! thanks. 
		May I know your full name, email and phone number(along with the country code)?
	Omar 07:53:44 pm
		Omar Hassan
		+966508039131
	Jason 07:54:11 pm
		thanks Omar,
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours or the soonest the team can.
		Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)

	Omar 07:55:00 pm
		please looking forward to getting competitive price
	Jason 07:55:35 pm
		sure will get in touch ..
		anything else at the moment?
	Omar 07:56:22 pm
		When can I receive the quotation?
		pls contact me on my WhatsApp for easier communication
	Jason 07:57:28 pm
		normally in a few hours .I cant tell the exact time but normally our team reaches back the soonest possible.
		sure and this is your # +966508039131
	Omar 07:57:45 pm
		Yes
	Jason 07:57:59 pm
		okay great! will talk to you soon ..
	Omar 07:58:41 pm
		but please make sure that all vehicles mentioned on the quotation should be available at the event time
	Jason 07:58:54 pm
		I am not sure yet of the availability of those but duly noted..
	Omar 07:59:04 pm
		okay
		make then for available vehicles only please
	Jason 07:59:49 pm
		okay got it whatever is the best we can offer..
		Thanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a great day, goodbye!for now..
	System 08:00:02 pm
		Jason archived the chat
	System 08:00:24 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	17m 44s

Chat has been opened from website: https://www.rentacardoha.com/?gclid=EAIaIQobChMIk__buoqm-QIVHI9oCR26iAMOEAAYAiAAEgKz4fD_BwE

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com